/* Mobile Top Bar */
#slide_menu_bar .region-slide-menu-bar {
	justify-content: flex-end;
}

/* Logo */
#block-bringit-2017-logo img {
  max-width: 150px;
  margin-left: 3px;
}
/* Headline */
#block-bringit-2017-logo h2.title {
  padding: 15px 20px 0 0;
  text-align: right;
  position: absolute;
  top: 0;
  right: 0;
  max-width: 300px;
  font-size: 1.2em;
  letter-spacing: normal;
  line-height: 1.1;
}

/* Views Rotator */
#block-bringit-2017-views-block-home-rotation-block-block-1 {
	width: 90%;
  margin: 0 auto;
}
.home-rotator-wrapper .field_body .title {
  font-size: 26px;
  line-height: 28px;
 }
.home-rotator-wrapper .field_image {
	width: 150px;
	height: 340px;
	padding-right: 20px;
	background: #fff;
}
.home-rotator-wrapper .field_image img {
  height: 310px !important;
}

/* Sidebar */
#sidebar_second {
  width: 90%;
  margin: 0 auto;
}
